package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxTags;

import java.util.List;
import java.util.Map;

public interface WxTagsMapper extends CommonMapper<WxTags, String> {

	List<WxTags> findList(WxTags wxTags);
    List<WxTags> findListAll();
}
